.our-team{            
    text-align: center;
    position: relative;
}
            
.our-team .pic{
    width: 200px;
    height: 200px;
    border-radius: 50%;
    border: 8px solid #145169;
    margin: 0 auto;
    overflow: hidden;            
}
            
.our-team img{
    width: 100%;
    height: auto;
}
            
.our-team .team-content{
    padding: 10px 10px 10px;
    background: #145169;
    border-radius: 40px 10px;
    margin-top: -20px;
    color: #fff;    
}
            
.our-team .title{
    font-size: 20px;
    margin: 10px 0 5px 0;
}
            
.our-team .post{
    display: block;
    font-size: 16px;    
}
            
.our-team .description{
    padding: 20px;
    background: #fff;
    border-radius: 20px;
    font-size: 16px;
    color: #666;
    line-height: 30px;
    margin-bottom: 0;            
}
            
.kayanYazi {
    position: relative;
    animation-name: kayanBaslik;
    animation-duration: 2s;
}

@keyframes kayanBaslik {
    0%   {left:-900px; top:0px;}
    100%  {left:0px; top:0px;}    
}
            
.hover-underline-animation {
    display: inline-block;
    position: relative;
    color: #0087ca;
}

            
.hover-underline-animation:after {
    content: '';
    position: absolute;
    width: 100%;
    transform: scaleX(0);
    height: 2px;
    bottom: 0;
    left: 0;
    background-color: #145169;    
    transform-origin: bottom right;
    transition: transform 0.25s ease-out;    
}

.hover-underline-animation:hover:after {
    transform: scaleX(1);
    transform-origin: bottom left;    
}
            
.c2a1 {
    font-family: "Montserrat", sans-serif;
    color: #8d97ad;
    font-weight: 300;
    background-position: center top;
    background-size: cover;
    background-attachment: fixed;
}

.c2a1 h1, .c2a1 h2, .c2a1 h3, .c2a1 h4, .c2a1 h5, .c2a1 h6 {
    color: #3e4555;
}

.c2a1 .op-8 {
    opacity: 0.8;
}

.c2a1 .font-weight-medium {
    font-weight: 500;   
}

.c2a1 .btn-danger-gradiant {
    background: #ff4d7e;
    background: -webkit-linear-gradient(legacy-direction(to right), #ff4d7e 0%, #ff6a5b 100%);
    background: -webkit-gradient(linear, left top, right top, from(#ff4d7e), to(#ff6a5b));
    background: -webkit-linear-gradient(left, #ff4d7e 0%, #ff6a5b 100%);
    background: -o-linear-gradient(left, #ff4d7e 0%, #ff6a5b 100%);
    background: linear-gradient(to right, #ff4d7e 0%, #ff6a5b 100%);    
}

.c2a1 .btn-danger-gradiant:hover {
    background: #ff6a5b;
    background: -webkit-linear-gradient(legacy-direction(to right), #ff6a5b 0%, #ff4d7e 100%);
    background: -webkit-gradient(linear, left top, right top, from(#ff6a5b), to(#ff4d7e));
    background: -webkit-linear-gradient(left, #ff6a5b 0%, #ff4d7e 100%);
    background: -o-linear-gradient(left, #ff6a5b 0%, #ff4d7e 100%);
    background: linear-gradient(to right, #ff6a5b 0%, #ff4d7e 100%);    
}

.c2a1 .btn-md {
    padding: 15px 45px;
    font-size: 16px;    
}

#myImg {
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
}

#myImg:hover {opacity: 0.7;}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (Image) */
.modal-content {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
}

/* Caption of Modal Image (Image Text) - Same Width as the Image */
#caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}

/* Add Animation - Zoom in the Modal */
.modal-content, #caption {
  animation-name: zoom;
  animation-duration: 0.6s;
}

@keyframes zoom {
  from {transform:scale(0)}
  to {transform:scale(1)}
}

/* The Close Button */
.close {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
  .modal-content {
    width: 100%;
  }
}

#buttonUP {
  display: inline-block;
  background-color: #145169;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s, 
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#buttonUP::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}
#buttonUP:hover {
  cursor: pointer;
  background-color: #333;
}
#buttonUP:active {
  background-color: #555;
}
#buttonUP.show {
  opacity: 1;
  visibility: visible;
}

/* Styles for the content section */

.content {
  width: 77%;
  margin: 50px auto;
  font-family: 'Merriweather', serif;
  font-size: 17px;
  color: #6c767a;
  line-height: 1.9;
}
@media (min-width: 500px) {
  .content {
    width: 43%;
  }
  #buttonUP {
    margin: 30px;
  }
}
.content h1 {
  margin-bottom: -10px;
  color: #03a9f4;
  line-height: 1.5;
}
.content h3 {
  font-style: italic;
  color: #96a2a7;
}
